body { color: #4b4b4b; font-size: 11px; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; }
p { color: #4b4b4b; font-size: 11px; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; }
td { color: #4b4b4b; font-size: 11px; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; }
a:link { color: #767676; font-size: 11px; text-decoration: none; }
a:visited { color: #724c0e; text-decoration: none; }
a:hover { color: #f20000; text-decoration: none; }
a:active { text-decoration: none; }
.lhcontent { background-image: url(../images/l_content_bck.jpg); background-repeat: no-repeat; border-right: 1px solid #a3a3a3; }
.rhcontent { background-image: url(../images/r_content_bck.jpg); background-repeat: no-repeat; }
.lhcontentnobar { background-image: url(../images/l_content_bck.jpg); background-repeat: no-repeat; }